Index: trunk/sources/HeuristicLab.CEDMA.Core/3.3/Console.cs
===================================================================
--- trunk/sources/HeuristicLab.CEDMA.Core/3.3/Console.cs	(revision 2000)
+++ trunk/sources/HeuristicLab.CEDMA.Core/3.3/Console.cs	(revision 2047)
@@ -72,5 +72,5 @@
     internal void Connect(string serverUri) {
       IStore store = new StoreProxy(serverUri);
-      var variableBindings = store.Query("?Dataset <" + Ontology.PredicateInstanceOf + "> <" + Ontology.TypeDataSet + "> .", 0, 10).ToArray();
+      var variableBindings = store.Query("?Dataset <" + Ontology.InstanceOf + "> <" + Ontology.TypeDataSet + "> .", 0, 10).ToArray();
       if (variableBindings.Length > 0) {
         dataSet = new DataSet(store, (Entity)variableBindings[0].Get("Dataset"));
Index: trunk/sources/HeuristicLab.CEDMA.Core/3.3/DataSet.cs
===================================================================
--- trunk/sources/HeuristicLab.CEDMA.Core/3.3/DataSet.cs	(revision 2000)
+++ trunk/sources/HeuristicLab.CEDMA.Core/3.3/DataSet.cs	(revision 2047)
@@ -50,5 +50,5 @@
         if (problem == null) {
           var persistedData = Store.Query(
-            "<" + Ontology.CedmaNameSpace + Guid + "> <" + Ontology.PredicateSerializedData.Uri + "> ?SerializedData .", 0, 10);
+            "<" + Ontology.CedmaNameSpace + Guid + "> <" + Ontology.SerializedData.Uri + "> ?SerializedData .", 0, 10);
           if (persistedData.Count() == 1) {
             Literal persistedLiteral = (Literal)persistedData.First().Get("SerializedData");
@@ -83,7 +83,7 @@
     public void Activate() {
       Entity myEntity = new Entity(Ontology.CedmaNameSpace + Guid);
-      Store.Add(new Statement(myEntity, Ontology.PredicateInstanceOf, Ontology.TypeDataSet));
-      Store.Add(new Statement(myEntity, Ontology.PredicateSerializedData, new Literal(Convert.ToBase64String(PersistenceManager.SaveToGZip(problem)))));
-      Store.Add(new Statement(myEntity, Ontology.PredicateName, new Literal(name)));
+      Store.Add(new Statement(myEntity, Ontology.InstanceOf, Ontology.TypeDataSet));
+      Store.Add(new Statement(myEntity, Ontology.SerializedData, new Literal(Convert.ToBase64String(PersistenceManager.SaveToGZip(problem)))));
+      Store.Add(new Statement(myEntity, Ontology.Name, new Literal(name)));
       activated = true;
     }
Index: trunk/sources/HeuristicLab.CEDMA.Core/3.3/Results.cs
===================================================================
--- trunk/sources/HeuristicLab.CEDMA.Core/3.3/Results.cs	(revision 2000)
+++ trunk/sources/HeuristicLab.CEDMA.Core/3.3/Results.cs	(revision 2047)
@@ -87,5 +87,5 @@
       entries = new List<ResultsEntry>();
       do {
-        var allBindings = store.Query("?Dataset <" + Ontology.PredicateHasModel + "> ?Model ." + Environment.NewLine +
+        var allBindings = store.Query("?Dataset <" + Ontology.HasModel + "> ?Model ." + Environment.NewLine +
           "?Model ?Attribute ?Value .", page, PAGE_SIZE);
         var allModelBindings = allBindings.GroupBy(x => (Entity)x.Get("Model"));
@@ -125,9 +125,9 @@
     private void LoadModelAttributes() {
       this.ordinalVariables =
-        store.Query("?ModelAttribute <" + Ontology.PredicateInstanceOf + "> <" + Ontology.TypeOrdinalAttribute + "> .", 0, 100)
+        store.Query("?ModelAttribute <" + Ontology.InstanceOf + "> <" + Ontology.TypeOrdinalAttribute + "> .", 0, 100)
         .Select(s => ((Entity)s.Get("ModelAttribute")).Uri.Replace(Ontology.CedmaNameSpace, ""))
         .ToArray();
       this.categoricalVariables =
-        store.Query("?ModelAttribute <" + Ontology.PredicateInstanceOf + "> <" + Ontology.TypeCategoricalAttribute + "> .", 0, 100)
+        store.Query("?ModelAttribute <" + Ontology.InstanceOf + "> <" + Ontology.TypeCategoricalAttribute + "> .", 0, 100)
         .Select(s => ((Entity)s.Get("ModelAttribute")).Uri.Replace(Ontology.CedmaNameSpace, ""))
         .ToArray();
Index: trunk/sources/HeuristicLab.CEDMA.Core/3.3/TableResultsView.cs
===================================================================
--- trunk/sources/HeuristicLab.CEDMA.Core/3.3/TableResultsView.cs	(revision 2000)
+++ trunk/sources/HeuristicLab.CEDMA.Core/3.3/TableResultsView.cs	(revision 2047)
@@ -68,5 +68,5 @@
         DataGridView.HitTestInfo hitInfo = dataGridView.HitTest(e.X, e.Y);
         ResultsEntry entry = (ResultsEntry)dataGridView.Rows[hitInfo.RowIndex].Tag;
-        string serializedData =  (string)entry.Get(Ontology.PredicateSerializedData.Uri.Replace(Ontology.CedmaNameSpace, ""));
+        string serializedData =  (string)entry.Get(Ontology.SerializedData.Uri.Replace(Ontology.CedmaNameSpace, ""));
         var model = (IItem)PersistenceManager.RestoreFromGZip(Convert.FromBase64String(serializedData));
         PluginManager.ControlManager.ShowControl(model.CreateView());
